.size-1 { grid-column: 4 / 5; }
.size-2 { grid-column: 3 / 6; }
.size-3 { grid-column: 2 / 7; }
.size-4 { grid-column: 1 / 8; }

.size-1 img, .size-2 img, .size-3 img, .size-4 img { width: 100%; }
.youtube-player { padding-bottom: 20px; width: 100%;}

.roundright img { width: 28%; border: 1px solid grey; float: right; display: inline-block;   border-radius: 50%; margin-left: 10px;
}

figcaption {
    display: flex;
	justify-content: center;    
}

@media (max-width: 8.5in) {
.roundright img { width: 40%; border: 1px solid grey; float: right; display: inline-block;   border-radius: 50%; margin-left: 10px; 
}